﻿ul.fontselector {
  background: white;
  border: 1px solid #ccc;
  border-top: 0;
  font-size: 12px;
  float: left;
  list-style: none;
  margin: 0;
  padding:0;
  line-height: 1.2;
  z-index:    10;
  position:   absolute;
}
ul.fontselector li {
  margin:   0;
  padding:  0;
  list-style: none;
}
ul.fontselector a {
  display:    block;
  padding:    3px;
  color:      black;
  text-decoration: none;
}
ul.fontselector a:hover {
    border: 1px solid #fff;
    border-radius: 3px;
    background: -webkit-linear-gradient(top, #fafafa, #f5f5f5);
    background: -moz-linear-gradient(top, #fafafa, #f5f5f5);
    background: linear-gradient(top, #fafafa, #f5f5f5);
    height: 25px;
    font-size: 18px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    cursor:     pointer;
}
.Dissabled
{
    border: thin solid #990000;
    background-color: #FFBBBB;
}